@charset "utf-8";
/* CSS Document */

:root {
	--Color-7421:#621132;
	--Color-7420:#9d2449;
	--Color-424:#707272;
	--Color-468:#d4c19c;
	--Color-465:#b38e5d;
	--Color-txt:white;
	--Tam_cab:24px;
	--Tam_foot:14px;
	--Tam_txt:16px;
	--Tam_input:20px;
}
@font-face{
	font-family: "Comite";
	src:url(../Fonts/Montserrat-Medium.ttf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: "Comite";
  src:url(../Fonts/Montserrat-Medium.ttf);
  font-style: normal;
  font-weight: 400;
}